﻿* {
    box-sizing: border-box;
}

@media (max-width: 26em) {
}

@media (max-width: 43em) {
}

@media (max-width: 62em) {
}

@media (max-width: 82em) {
}

@media (min-width: 125em) {
}

@font-face {
    font-family: 'fira-sans-v17-latin-300';
    src: url('../Fonts/fira-sans-v17-latin-300.woff2') format('woff2');
}

@font-face {
    font-family: 'fira-sans-v17-latin-regular';
    src: url('../Fonts/fira-sans-v17-latin-regular.woff2') format('woff2');
}

@font-face {
    font-family: 'OpenSans-Light';
    src: url('../Fonts/OpenSans-Light-webfont.eot') format('embedded-opentype');
}

@font-face {
    font-family: 'OpenSans-Regular';
    src: url('../Fonts/OpenSans-Regular-webfont.woff') format('woff');
}

@font-face {
    font-family: 'OpenSans-Semibold';
    src: url('../Fonts/OpenSans-Semibold-webfont.woff') format('woff');
}

@font-face {
    font-family: 'OpenSans-Bold';
    src: url('../Fonts/OpenSans-Bold-webfont.woff') format('woff');
}

@font-face {
    font-family: 'roboto-regular';
    src: url('../Fonts/roboto-v20-latin-regular.woff2') format('woff2');
}

@font-face {
    font-family: 'roboto-700';
    src: url('../Fonts/roboto-v20-latin-700.woff2') format('woff2');
}

@font-face {
    font-family: 'inter-v20-latin-regular';
    src: url('../Fonts/inter-v20-latin-regular.woff2') format('woff2');
}

@font-face {
    font-family: 'dm-sans-v17-latin-regular';
    src: url('../Fonts/dm-sans-v17-latin-regular.woff2') format('woff2');
}

@font-face {
    font-family: 'archivo-v25-latin-regular';
    src: url('../Fonts/archivo-v25-latin-regular.woff2') format('woff2');
}

@font-face {
    font-family: 'barlow-v13-latin-regular';
    src: url('../Fonts/barlow-v13-latin-regular.woff2') format('woff2');
}

@font-face {
    font-family: 'be-vietnam-pro-v12-latin-regular';
    src: url('../Fonts/be-vietnam-pro-v12-latin-regular.woff2') format('woff2');
}

@font-face {
    font-family: 'be-vietnam-pro-v12-latin-300';
    src: url('../Fonts/be-vietnam-pro-v12-latin-300.woff2') format('woff2');
}

@font-face {
    font-family: 'cabin-v35-latin-regular';
    src: url('../Fonts/cabin-v35-latin-regular.woff2') format('woff2');
}

@font-face {
    font-family: 'heebo-v28-latin-regular';
    src: url('../Fonts/heebo-v28-latin-regular.woff2') format('woff2');
}

@font-face {
    font-family: 'ibm-plex-sans-v23-latin-regular';
    src: url('../Fonts/ibm-plex-sans-v23-latin-regular.woff2') format('woff2');
}

@font-face {
    font-family: 'karla-v33-latin-regular';
    src: url('../Fonts/karla-v33-latin-regular.woff2') format('woff2');
}

@font-face {
    font-family: 'mulish-v18-latin-regular';
    src: url('../Fonts/mulish-v18-latin-regular.woff2') format('woff2');
}

@font-face {
    font-family: 'noto-sans-v42-latin-regular';
    src: url('../Fonts/noto-sans-v42-latin-regular.woff2') format('woff2');
}

@font-face {
    font-family: 'plus-jakarta-sans-v12-latin-regular';
    src: url('../Fonts/plus-jakarta-sans-v12-latin-regular.woff2') format('woff2');
}

@font-face {
    font-family: 'public-sans-v21-latin-regular';
    src: url('../Fonts/public-sans-v21-latin-regular.woff2') format('woff2');
}

html {
    height: 100vh;
    /*--theme-main-color-lighter2: #afc1d5;*/
    --theme-main-color-lighter: #9dc4e0;
    --theme-main-color: #2e76b8;
    /*--theme-main-color-darker: #31527c;*/
    --theme-neutral-color: #9c9380;
    --theme-neutral-color-light: #f7f6f5;
    --theme-neutral-color-lighter: #fbfbfa; /* noch heller */

    --theme-text-color: #333333;
    --testcolor-sepia: #9c9380;
    --testcolor-sepia3-9: #857d6d;
    --testcolor-sepia4-4: #7d7566;
    --testcolor-sepia4-9: #756e60;
    --testcolor-hellblau: #9dc4e0;
   
    --testcolor-hellblau4-6: #4f7794;

    --testcolor-nwpblau: #2e76b8;
    --primary-padding-left: 3vw;
    --primary-padding-right: 3vw;
}

@media (max-width: 43em) {
    html {
        --primary-padding-left: 6vw;
        --primary-padding-right: 6vw;
    }
}

body {
    font-family: 'roboto-regular', Arial;
    /*font-family: 'fira-sans-v17-latin-regular';*/
    
   
    
    /*font-family: 'barlow-v13-latin-regular';*/
    
    /*font-family: 'be-vietnam-pro-v12-latin-300';*/
    
    
    /*font-family: 'ibm-plex-sans-v23-latin-regular';*/
    /*font-family: 'karla-v33-latin-regular';*/
    /*font-family: 'mulish-v18-latin-regular';*/
    
    
   


    margin: 0px;
    overflow-y: scroll;
    height: 100vh;
    background-color: var(--theme-neutral-color-lighter);
    color: var(--theme-text-color);
}

form {
    height: inherit;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

button {

    
    cursor: pointer;
}

h1, h2, h3, h4 {
    font-weight: normal;
}

h2{
    line-height: 1.8em;
}

@media (max-width: 62em) {
    h2 {
        font-size: 1.2em;
        line-height: 1.5em;
        
    }
}



h3{
    line-height: 1.6em;
}

p, a, ul {
    font-size: 1.4em;
    line-height: 1.4em;
}

@media (max-width: 62em) {
    p, a, ul {
        font-size: 1.0em;      
    }
}

p a {
    font-size: 1.0em;
}

a {


    text-decoration: none;
    cursor: pointer;
}

a:hover{
    text-decoration: underline;
}

p small{
    font-size: 0.80em;
    line-height: 0.0em;
}

figcaption{
    margin-top: 0.4em;
}

img{
    width: 100%;
}